### Property

# Clutter FlowLayout:column-spacing

#### Declaration

    property column-spacing: float [ read, write ]

#### Description [src]

The spacing between columns, in pixels; the value of this property is honoured by horizontal non-overflowing layouts and by vertical overflowing layouts.

Type:`gfloat`

Default value | 0.000000
Getter method | `clutter_flow_layout_get_column_spacing()`
Setter method | `clutter_flow_layout_set_column_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no